KALZIUM(1)

NAMN
kalzium - Ett KDE-baserat verktyg för inlärning av kemi

SYNOPSIS

kalzium [Allmänna KDE-väljare] [Allmänna QT-väljare]

BESKRIVNING

Kalzium är ett program som visar det periodiska systemet. Du kan använda Kalzium för att söka efter information om grundämnen eller för att lära dig fakta om periodiska systemet.

Kalzium tillhandahåller alla sorters information om periodiska systemet. Du kan slå upp mängder av information om grundämnen och dessutom använda visualiseringar för att visa dem.

Det här paketet är en del av KDE:s officiella utbildningsmodul.

SE OCKSÅ

Mer detaljerad användardokumentation är tillgänglig från help:/kalzium (skriv antingen in webbadressen i Konqueror, eller kör khelpcenter help:/kalzium).

UPPHOVSMÄN

Kalzium är skrivet av Carsten Niehaus cniehaus@kde.org och Tomisalve Gountchev tomi@idiom.com.

Den här manualsidan är framtagen av Ben Burton

AUTHOR

Ben Burton
    Author.